import {Environment, EnvironmentStr} from "../const/environment";
import {Config} from "./config";
import {DeepPartial} from "../model/types/deep-partial";

const development: DeepPartial<Config> = {
  environment: Environment.DEVELOPMENT,
  environmentStr: EnvironmentStr.DEVELOPMENT
};

export default development as Config;
